【AF】【PVT】【UI】设置->关于本机 点击设备名称，由于输入法的展开，导致设备名称被遮挡，VC1不复现
Status: RESOLVED Start date: 2023-10-25

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 1024DB

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-11-17

Test Type: ST Root cause: 输入法适配问题。

Description

【测试步骤】

1、设置->关于本机 点击设备名称，由于输入展开，导致设备名称被遮挡

【预期结果】

设备名称不赢完全被遮挡

【实际结果】

设备名称被完全遮挡导致看不到修改输入内容

History

#1 - 2023-10-25 16:36 - 移动测试一组_CDTS 刘强

- Subject changed from 【AF】【PVT】【UI】设置->关于本机 点击设备名称，由于输入展开，导致设备名称被遮挡，VC1不复现，仅VX1复现 to 【AF】

【PVT】【UI】设置->关于本机 点击设备名称，由于输入法的展开，导致设备名称被遮挡，VC1不复现，仅VX1复现

#2 - 2023-10-26 14:04 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-10-27 10:13 - CD FW-廖涛

■ Current conclusion

问题是由于百度输入法的调整导致，该问题有 JIRA 票，已经转给输入法组进行处理。

■ Next action

等待输入法组的处理结果。

#4 - 2023-11-16 15:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323046 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:Settings: Fix dialog edittext problem when input method showing.TC-RID: 1201-0201813IssueID: TS-R-BUG-119544Change-Id:

I1eac92e3b0f9b4ce8efa64d2cf9ab64c53b7ce4a

#5 - 2023-11-16 15:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323048 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix dialog edittext problem when input method showing.TC-RID: 1201-0201813IssueID: TS-R-BUG-119544Change-Id:

I09cca013aad42e5f5c96b33ce11af22feb8fc68b

#6 - 2023-11-16 15:56 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-11-17

- Root cause set to 输入法适配问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

输入法开发回复让应用兼容，Settings 已做兼容处理。

■ Next action

麻烦测试验证。

#7 - 2023-11-20 13:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329429 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Settings: Fix dialog edittext problem when input method showing.TC-RID: 1201-0201813IssueID: TS-R-BUG-119544Change-Id:

I1eac92e3b0f9b4ce8efa64d2cf9ab64c53b7ce4a(cherry picked from commit bc718f94b7a1fdbddfb332f56cc3dec28e9d576e)

#8 - 2023-11-20 13:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

329430 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12
wangxl0510@thundersoft.com



-release_sorp

AF:Settings: Fix dialog edittext problem when input method showing.TC-RID: 1201-0201813IssueID: TS-R-BUG-119544Change-Id:

I09cca013aad42e5f5c96b33ce11af22feb8fc68b(cherry picked from commit 94b74022313c982d872ccee8c0fc8a10c031bf97)
